check process nginx with pidfile /var/run/mumble-server/mumble-server.pid
    start program = "/bin/systemctl start mumble-service"
    stop  program = "/bin/systemctl stop mumble-service"
    if failed host 127.0.0.1 port {{ mumble_listening_port }} then restart